#!/bin/sh
if [ -L $0 ] ; then
    BB_HOME=`readlink -f "$0" | xargs dirname`
else
    BB_HOME=${0%${0##*/}}
fi
cd $BB_HOME
LIBS=`find lib -name '*.jar' | paste -s -d : -`
java -Dsun.net.client.defaultConnectTimeout=30000 -Dsun.net.client.defaultReadTimeout=60000 -Dworking.folder=final -Drelease.type=final -Dreport.errors -Dapple.laf.useScreenMenuBar=true -Xms256M -Xmx256M -XX:NewRatio=2 -XX:SurvivorRatio=3 -Xverify:none -cp blogbridge.jar:$LIBS com.salas.bb.core.ApplicationLauncher
    